@media (min-width: 700px)
/* Desktop */
    {

    #popupWindow {
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 999;
        text-align: left;
        display: none;
    }

    #popupOverlay {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);
        z-index: 998;
        display: none;
    }

    #welcome {
        text-align: center;
        width: 100%;
        padding: 1rem;
        margin: 4rem;
        box-sizing: border-box;
    }

    #welcome h1,
    #welcome p {
        margin: 0;
    }

    #main {
        display: flex;
        height: 100dvh;
        box-sizing: border-box;
        overflow: hidden;
        background-color: var(--background-color);
    }

    #content {
        padding: 1rem;
        padding-bottom: 0;
        scroll-behavior: smooth;
        display: flex;
        flex-direction: row;
        align-content: flex-start;
        flex-wrap: wrap;
        overflow-y: auto;
        position: relative;
        box-sizing: border-box;
        height: 100%;
        width: calc(100vw - var(--sidebar-width));
        display: flex;
        flex-direction: row;
        color: var(--text-color);
    }

    #navigator {
        position: sticky;
    }

    #navigator::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0px;
        width: 100%;
        height: 100%;
        box-shadow: 10px 0px 20px var(--accent-color);
        opacity: 0.5;
        pointer-events: none;
    }

    #navigatorRibbon {
        display: none;
    }

    #navigatorLinks>ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    #navigatorOverlay {
        display: none;
    }

    .card {
        border-radius: 10px;
        margin: 1rem;
        border: 3px solid var(--accent-color);
        height: fit-content;
        padding: 0 2rem 2rem 2rem;
        flex-grow: 1;
        margin-bottom: 1rem;
        position: relative;
        background-color: var(--background-color);
    }

    #rechtliches {
        flex: 1 1 100%;
        border-bottom: none;
        border-bottom-left-radius: 0;
        border-end-end-radius: 0;
        margin-bottom: 0;
        text-align: center;
    }


}